libyui-ncurses9-2.50.4-2.1.i586.rpm


Advertisement

Description

libyui-ncurses9 - Libyui - Character Based User Interface

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libyui-ncurses9-2.50.4-2.1.i586.rpm
Package name libyui-ncurses9
Package version 2.50.4
Package release 2.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://github.com/libyui/
License LGPL-2.1-only OR LGPL-3.0-only
Maintainer -
Download size 379.64 KB
Installed size 1.20 MB
This package contains the character based (ncurses) user interface
component for libYUI.

Alternatives

Package Version Architecture Repository
libyui-ncurses9-2.50.4-2.1.x86_64.rpm 2.50.4 x86_64 openSUSE Oss
libyui-ncurses9 - - -

Requires

Name Value
/sbin/ldconfig -
glibc-locale -
libc.so.6(GLIBC_2.15) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libncursesw.so.6 -
libncursesw.so.6(NCURSESTW6_5.7.20081102) -
libncursesw.so.6(NCURSESTW6_5.8.20110226) -
libpanelw.so.6 -
libpanelw.so.6(NCURSESTW6_5.7.20081102) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libtinfo.so.6 -
libtinfo.so.6(NCURSES6_TINFO_5.0.19991023) -
libtinfo.so.6(NCURSES6_TINFO_5.7.20081102) -
libyui.so.9 -
libyui9 -

Provides

Name Value
libyui-ncurses = 2.50.4
libyui-ncurses.so.9 -
libyui-ncurses9 = 2.50.4-2.1
libyui-ncurses9(x86-32) = 2.50.4-2.1
yast2-ncurses = 2.42.0
yui_backend = 9

Obsoletes

Name Value
yast2-ncurses < 2.42.0

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libyui-ncurses9-2.50.4-2.1.i586.rpm
Source Package libyui-ncurses-2.50.4-2.1.src.rpm

Install Howto

Install libyui-ncurses9 rpm package:

# zypper install libyui-ncurses9

Files

Path
/usr/lib/yui/libyui-ncurses.so.9
/usr/lib/yui/libyui-ncurses.so.9.0.0
/usr/share/doc/packages/libyui-ncurses9/COPYING.lgpl-2.1
/usr/share/doc/packages/libyui-ncurses9/COPYING.lgpl-3

Changelog

2018-12-12 - lslezak@suse.cz
- libyui-ncurses-tools conflicts with libyui-ncurses8
(related to bsc#1113291)
- 2.50.4
2018-10-25 - mvidner@suse.com
- Split off libyui-terminal into libyui-ncurses-tools (bsc#1113291)
- 2.50.3
2018-08-20 - schubi@suse.de
- Changed dir of COPYING file.
2018-07-26 - lslezak@suse.cz
- Update the version to match the other packages (improvement
for handling big disks, bsc#991090)
- 2.50.2
2018-02-27 - jreidinger@suse.com
- fix translations for advanced help text (bsc#1083015)
- 2.50.1
2018-01-04 - shundhammer@suse.com
- Removed is_linetouched() function that clashes with a macro of
the same name of newer NCurses libs (bsc#1074600)
- 2.50.0
2017-11-15 - shundhammer@suse.de
- Send a widget ID with Shift-F6 for automated testing (fate#324098)
- 2.49.0
2017-08-07 - mvidner@suse.com
- Adjusted to increased so version of the base library (bsc#1052217)
- Reduce build dependencies: Use individual libboost-*-devel
packages instead of boost-devel (amajer)
- 2.48.4
2017-07-04 - mfilka@suse.com
- bnc#1047145
- patch to make the package buildable by gcc7 (by werner@suse.com)
- 2.48.3
2017-05-09 - snwint@suse.de
- adjustments needed to work with latest ncurses update (bsc#1034922)
- 2.48.2

See Also

Package Description
libyui-qt-devel-2.49.16-2.1.i586.rpm Libyui-qt header files
libyui-qt-devel-2.49.16-2.1.x86_64.rpm Libyui-qt header files
libyui-qt-doc-2.49.16-2.1.noarch.rpm Libyui-qt documentation
libyui-qt-graph-devel-2.44.9-3.1.i586.rpm Libyui-qt-graph header files
libyui-qt-graph-devel-2.44.9-3.1.x86_64.rpm Libyui-qt-graph header files
libyui-qt-graph-doc-2.44.9-3.1.noarch.rpm Libyui-qt-graph documentation
libyui-qt-graph9-2.44.9-3.1.i586.rpm Libyui - Qt Graph Widget
libyui-qt-graph9-2.44.9-3.1.x86_64.rpm Libyui - Qt Graph Widget
libyui-qt-pkg-devel-2.45.27-2.1.i586.rpm Libyui-qt-pkg header files
libyui-qt-pkg-devel-2.45.27-2.1.x86_64.rpm Libyui-qt-pkg header files
libyui-qt-pkg-doc-2.45.27-2.1.noarch.rpm Libyui-qt-pkg documentation
libyui-qt-pkg9-2.45.27-2.1.i586.rpm Libyui - Qt Package Selector
libyui-qt-pkg9-2.45.27-2.1.x86_64.rpm Libyui - Qt Package Selector
libyui-qt9-2.49.16-2.1.i586.rpm Libyui - Qt User Interface
libyui-qt9-2.49.16-2.1.x86_64.rpm Libyui - Qt User Interface
Advertisement
Advertisement